Microsoft .NET Framework 4.6.1 Language Pack (Offline Installer) pentru Windows

Acest articol descrie pachetul lingvistic Microsoft .NET Framework 4.6.1. Trebuie să aveți versiunea în limba engleză de .NET Framework 4.6.1 instalat pe computer înainte de a instala pachetul lingvistic. Se poate descărca și instala .NET Framework 4.6.1 din următorul link:

Despre pachetul lingvistic .NET Framework 4.6.1

Pachetul lingvistic .NET Framework 4.6.1 conţine mesajele de eroare traduse și alte textul UI pentru alte limbi decât limba engleză. Dacă nu instalați un pachet lingvistic, se afișează acest text în limba engleză. Se poate instala mai multe pachete lingvistice pe un computer, fiecare pentru o altă limbă.

Informații despre Descărcare

Următoarele fișiere sunt disponibile pentru descărcare de la Microsoft Download Center:

Download Descărcați acum pachetul .NET Framework 4.6.1 language pack (offline installer).

Pentru mai multe informații despre modul de descărcare Microsoft fișierele de asistență, vedeți cum se obțin fișierele de asistență Microsoft de la serviciile online.

Microsoft a scanat acest fișier pentru viruşi. Microsoft utilizează cele mai actualizate software pentru detectarea virușilor care sunt disponibile la data la care fișierul a fost postat. Fisierul este stocat pe servere securizate care ajută la împiedicarea modificărilor neautorizate a fișierului.

Mai multe informații

Pentru mai multe informații despre Microsoft .NET Framework 4.6.1, consultați .NET Framework 4.6.1 probleme cunoscute.

Această versiune de .NET Framework pachetul lingvistic instalează side-by-side cu .NET Framework 3.5 SP1 pachet lingvistic și versiunile anterioare. Cu toate acestea, se efectuează o în loc de actualizare pentru .NET Framework 4, .NET Framework 4.5, .NET Framework 4.5.1, .NET Framework 4.5.2 și .NET Framework 4.6 pachetele lingvistice.

Comandă parametri pentru această actualizare

Pentru informații despre diversele opțiuni de linie de comandă care sunt acceptate de această actualizare, consultați secțiunea "Opțiuni de linie de comandă" în .NET Framework Ghidul de implementare pentru dezvoltatori.

Cerinţă de repornire

Trebuie să reporniți computerul după ce instalați această actualizare. Vă recomandăm să închideți toate aplicațiile care utilizează .NET Framework înainte de a instala această actualizare.

Se aplică la

.NET Framework 4.6.1 Language Pack se aplică la următoarele sisteme de operare:

  • Windows 7 Service Pack 1 (SP1) (x 86 și x64)

  • Windows 8 (x86 și x64)

  • Windows 8.1 (x86 și x64)

  • Windows 10 (x86 și x64)

  • Windows Server 2008 R2 SP1 (x 64)

  • Windows Server 2012 (x 64)

  • Windows Server 2012 R2 (x 64)


Aveți nevoie de ajutor suplimentar?

Extindeți-vă competențele
Explorați instruirea
Fiți primul care obține noile caracteristici
Alăturați-vă la Microsoft Insider

V-a fost de ajutor această informație?

Vă mulțumim pentru feedback!

Vă mulțumim pentru feedback! Se pare că ar fi util să luați legătura cu unul dintre agenții noștri de asistență Office.

×